BODY {
color: #333333;
margin:0px;
padding:16px 16px 0px 16px;
background: #FFFFFF;
font-family:tahoma;
font-size : 12px;
line-height:16px;
}

h1 {
  color:#333333;
  font-size: 32px; 
  text-decoration:underline;
  line-height:24px;
  font-family: tahoma; 
  font-weight:bold;
  text-align:center;
  padding:0px 0px 32px 0px;
}

h2 {
  color:#333333;
  text-decoration:underline;
  font-size: 18px; 
  line-height:16px;
  font-family: tahoma; 
  font-weight:bold;
}
	
h3 {
  color:#ffffff;
  font-size: 18px; 
  line-height:20px;
  font-family: tahoma; 
  font-weight:bold;
}	
	
a 	 		{color:#007E41; font-size:11px; line-height:12px; font-weight:bold; font-family:tahoma; text-decoration:none}
a:hover  	{color:#007E41; text-decoration:underline;}

#container{
width:1000px;
height:760px;
margin:0 auto;
padding:16px 0px 0px 0px;
/* border: 1px solid white; */
background:url(../images/width_td.jpg) 0px 0px no-repeat;
z-index:1;
}

#telo{
margin:0 auto;
width:80%;
padding:0px 8px 16px 8px;
text-align:justify;
/*border:3px solid black; */
/*background:#49403d;  /*url(../images/width_table.gif) 0px 0px repeat-x*/
}

#menu{
padding:0px 0px 0px 0px;
width:240px;
margin:0 auto;
text-align:left;
float:left;
z-index:4;
}

#head1{
text-align:right;
margin:0 auto;
height:40px;
/* border:1px solid white; */
padding:8px 0px 0px 0px;
/*background:url(../images/menu_marker.png) 0px 0px repeat-x;*/
z-index:0;
}

#logo {
width: 300px;
height: 40px;
padding:0px 0px 0px 20px;	
float:left;
text-align:left;
}

.nastred {
text-align:center;
}

.vpravo {
text-align:right;
float:right;
padding: 16px 16px 16px 16px;
}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{
margin:0 auto;
width:80%;
float:center;
clear:both;
font-size:10px;
text-align:center;
padding:0px 0px 16px 16px;
color:#999999;
}

#foot a{
background:inherit;
color:#007E41;
text-decoration:none
font-size:10px;

}
#foot a:hover{
text-decoration:underline
font-size:10px;

}
#copy{
float:left;
padding:10px
}
.foot{
float:left;
padding:0px;
font-size:10px;
color:#999999;
}

.uvod {
  color:#333333;
  font-size: 32px; 
  text-decoration:underline;
  line-height:24px;
  font-family: tahoma; 
  font-weight:bold;
  text-align:center;
  padding:0px 0px 32px 0px;
}

.tucne {
/*  color:#ffffff;*/
  font-size: 12px; 
  line-height:20px;
  font-family: tahoma; 
  font-weight:bold;
  padding: 0px 24px 0px 0px;
/*  text-transform:uppercase;*/
}
